﻿.body-style{
	margin: 0;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 10pt; 
	background:white;
	
}

#container{
	width:1000px;
	box-shadow: 0px 0px 15px 5px #888888;
	background:white;	
	border-top:0px white solid;
	margin:0px auto;
	}

#header,#content,#footer {
 overflow:hidden;
 display:inline-block;
 }

#content{min-height:100px;
}
 
/* safari and opera need this */
#header,#content,#footer {width:100%}
#content{float:left}
#footer {clear:left} 

.header-table-style{
	width: 100%; 
	border-bottom: 2px white solid;
}

.header-logobox-style{
	width:141px;
}

#header-logobox{
	vertical-align:top;
}

.header-textbox-style {
	text-align: left;
	font-weight: 600;
	padding-left: 10px;
	color: #1D2C98;
	background-color:#EAF7FF;
	font-size:14pt;
max-height:100px;}

#header-textbox {
	vertical-align:middle;
}

.section {
	text-align: left;
	margin-left:10px;
	margin-right:10px;
}

.download {
	padding: 5px 10px 7px 10px;
	color: black;
	box-shadow: 2px 2px 3px 0px gray;
	background: #EAF7FF;
}

a.download:hover {
	text-decoration: underline;
	color: black;
	background: lightskyblue;
}


#footer{
	margin-top:1em;
}

.footer-table-style{
width: 100%;
background-color:#EAF7FF;
font-size:small
}

.floating-table-style{
	text-align:left; font-size: 10pt; display: block; max-width:250px; border: thin #0099FF solid;
}
.footer-menu-box-class {
	border-style: none solid none none;
	border-width: 1px;
	padding-bottom:3px;
	border-color:gray;
}

.footer-sponsor-hyperlink-style {
	text-align: center;
	font-size: medium;
	color: #001D55;
	text-decoration:none;
}

.footer-title-bar {
	background-color: aliceblue;
	text-align: center;
	padding:2px 0px 3px 0px;
	border-bottom:2px white solid;
	width:33.3333%;
	}
.footer-host-logobox {
	text-align: center;
	border-left: 2px solid white; 
	border-right: 2px solid white;
}
.footer-small-hyperlink{
	font-size: 10pt;
	padding: 0px 5px 0px 3px;
}

#invitedspeakers ul li a{color:black}
#invitedspeakers ul li a:hover{color:royalblue}

a{
	text-decoration: none;
	color: #007CBF;
}
a:hover{color:royalblue;text-decoration:underline}

h3{
	color: navy;
	font-size:12pt;
	font-weight:600;
	margin-bottom:5px;
}

hr{
	height:1px;
	background-color:#0099FF;
	border:none;
	margin:10px 10px 0px 10px;
}

.imp-dates-table-border {
	border-style:none solid solid none;
	border-width:2px;
	border-color:white;
}


/*@media screen and (min-width:900px)  and (max-width:1000px){#container{margin-left:15px}}
@media screen and (min-width:1000px) and (max-width:1100px){#container{margin-left:25px}}
@media screen and (min-width:1100px) and (max-width:1200px){#container{margin-left:50px}}
@media screen and (min-width:1200px) and (max-width:1300px){#container{margin-left:100px}}
@media screen and (min-width:1300px) and (max-width:1400px){#container{margin-left:150px}}
@media screen and (min-width:1400px) and (max-width:1500px){#container{margin-left:200px}}
@media screen and (min-width:1500px) and (max-width:1600px){#container{margin-left:250px}}
@media screen and (min-width:1600px) and (max-width:1700px){#container{margin-left:300px}}
@media screen and (min-width:1700px) and (max-width:1800px){#container{margin-left:350px}}
@media screen and (min-width:1800px) and (max-width:1900px){#container{margin-left:400px}}
@media screen and (min-width:1900px) and (max-width:2000px){#container{margin-left:450px}}
@media screen and (min-width:2000px){#container{margin-left:auto}}*/